# ItemMetaLoreBuilder

class ItemMetaLoreBuilder
Content copied to clipboard

Lore builder which uses an ArrayList under the hood. It exists to provide overloaded operator functions.

## Constructors

ItemMetaLoreBuilder
Link copied to clipboard
fun ItemMetaLoreBuilder()
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard
unaryPlus
Link copied to clipboard
operator fun String.unaryPlus()
Content copied to clipboard

## Properties

lorelist
Link copied to clipboard
val lorelist: ArrayList<String>
Content copied to clipboard